Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.jobsim.work/api/v1/tasks/artifacts/{artifact_id}/review \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "status": "<string>", "review_notes": "<string>" } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Review latest artifact version (admin/hr).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
approved or rejected
Successful Response